matrix:
  platform:
  - debian10
  - ubuntu2004
  bazel:
  - 8.x
  - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_flags:
    - '--host_cxxopt=-std=c++17'
    - '--cxxopt=-std=c++17'
    build_targets:
    - '@openconfig_bootz//...'
